﻿
.menunew li a:hover, .menunew li a.selected, .menunew li a:hover.selected, .menunew li a:visited.selected
  
{ background: #FFF url(orange_menu.png);
  color: white;
} 

.menunew li a.menu_selected_witharrow, .menunew li a:hover.menu_selected_witharrow, 
  .menunew li a:visited.menu_selected_witharrow
{
  background: #FFF url(orange_menu.png);
  color: white;
}

.menunew li a.menu_selected, .menunew li a:hover.menu_selected, .menunew li a:visited.menu_selected 
{
  background: #FFF url(orange_menu.png);
  color: white;
}

div.menu_dropdown {background: #1f2c50; border: solid #4e596d 1px;}
div.menu_dropdown ul li a {color: white;}
div.menu_dropdown ul li a:visited {color: white}
div.menu_dropdown ul li a:hover {background: transparent; color: #89CCFF;}


.menu_break {display: block; border-bottom: solid 1px #4e596d; margin: 0 0 7px 0; line-height: 50%;}

